﻿@charset "utf-8";
/*
Title:	Styles for Screen media
Author:	http://voodoocreative.com.au/
*/


/* Basic Resets
---------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}


/* Preferred defaults
---------------------------------------*/
/* Remove boarders on images */		img {border:none;}
/* Group for float containers*/		.group:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
/* Group for float IE6 & 7*/		* html .group {/*IE6*/height:1%;} *:first-child+html .group {/*IE7*/min-height: 1px;}
/* Cursor for submit UX */			input[type="submit"],button{cursor:pointer;}
/* Generic float class */			.floatLeft{float:left;} .floatRight{float:right;} .clearBoth{clear:both;}


/* General Styles
---------------------------------------*/


body{
	background-color:#CDD3D3;
	font-family:Arial, Helvetica, sans-serif;
	color:#3A423D;
	background-image: url(/Content/layout/body-bg.gif);
}
body.help {
	background: white;
}
.wrapper{width:960px; margin:0 auto;}
.readers {
	height:1px;
	left:-10000px;
	overflow:hidden;
	position:absolute;
	top:auto;
	width:1px
}
a.more{background-image: url(/Content/layout/more-bg.gif); background-repeat: no-repeat; background-position: right center; padding-right:9px;}
.green a.more{background-image: url(/Content/layout/more-bg-green.gif);}
a.down{background-image: url(/Content/layout/down-bg.gif); background-repeat: no-repeat; background-position: right center; padding-right:9px;}
.green a.down{background-image: url(/Content/layout/down-bg-green.gif);}




/* Top Bar Styles
---------------------------------------*/
#topBar {
	padding:8px 10px;
	background-image: url(/Content/layout/topbar-bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size:0.8em; color:#333333;
}
#topBar a{color:#333333; text-decoration:none;}
#topBar a:hover,
#topBar a:active,
#topBar a:focus{color:#000000; text-decoration:underline;}
#topBar li{float:left; margin-right:1.2em;}	
#topBar li.last{float:right; margin-right:0;}




/* Header Styles
---------------------------------------*/
#logo{float:left;}
#navRow{margin-bottom:30px;}
#navRow a{color:#000000; text-decoration:none;}
#mainNav{float:right; text-transform: uppercase; font-size:0.9em; margin-top:18px;}
#mainNav a:hover,
#mainNav a:focus,
#mainNav a:active{color:#1F7A78; border-bottom:dotted 1px #7fbdbc;}
#mainNav li{ float:left; padding-right:10px; padding-left:10px; background-image: url(/Content/layout/mainnav-bg.gif); background-repeat: no-repeat; background-position: right center; position:relative;}
#mainNav li.last{padding-right:0; background:none;}
#mainNav li,#mainNav li a{line-height:1em;}
#mainNav li:hover{z-index:2;}
#mainNav li:hover ul{left:-10px;}
#mainNav li ul{position:absolute; left:-10000px; background-color:#FFFFFF; border:solid 1px #CCCCCC; z-index:99; width:200px;
	background-image: url(/Content/layout/subnav-bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	top:1em;        	
}
#mainNav li li{float:none; margin:0; padding:0; background:none; border-bottom:solid 1px #CCCCCC}
#mainNav li li a{padding:10px; display:block;}
#mainNav li li a:hover,#mainNav li li a:focus{border:none; background-color:#DFE2E0; color:#000000;}


#title{
	margin-bottom:25px;
	padding-bottom:5px;
	margin-bottom:8px;
	background-image: url(/Content/layout/title-bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:100%;
}
#title h1{color:#000000; font-size:2.6em; font-family:"typebold", Helvetica, Arial, sans-serif; float:left;}

#promoLink{
	float:right;
	color:#1F7A78;
	text-decoration:none;
	font-family:'typelight', Helvetica, Arial, sans-serif;
	font-size:1.1em;
	padding-top:1.2em;
	border-bottom:dotted 1px #FFFFFF;
	background-image: url(/Content/layout/more-bg.gif);
	background-repeat: no-repeat;
	background-position: right 1.6em;
	padding-right:14px;
}
#promoLink:hover,
#promoLink:focus,
#promoLink:active{color:#000000; border-bottom:dotted 1px #000000;}

#welcome{float:right; font-family:'typelight', Helvetica, Arial, sans-serif; font-size:1.1em; padding-top:1.2em;}




/* Breadcrumb + logout Area
---------------------------------------*/
#breadcrumbContainer{float:left;}
#breadcrumbRow{margin-bottom:25px;}
#breadcrumbIntro,
#breadcrumbs{float:left;font-size:0.75em;}
#breadcrumbs span{display:inline; margin-left:0.5em;}
#breadcrumbRow a{color:#1F7A78;}
#breadcrumbRow a:hover, #breadcrumbRow a:focus, #breadcrumbRow a:active,
#breadcrumbRow.green a:hover, #breadcrumbRow.green a:focus, #breadcrumbRow.green a:active{color:#000000;}
#breadcrumbRow.green a{color:#1c4128;}

#loggedIn{float:right; font-size:0.8em; line-height:1.4em;}
#loggedIn #logOut{
	color:#FFFFFF;
	float:right;
	background-color:#004045;
	padding:0.9em 25px 0.9em 10px;
	text-decoration:none;
	font-family:'typebold', Helvetica, Arial, sans-serif;
	background-image: url(/Content/layout/logout.gif);
	background-repeat: no-repeat;
	background-position: right center;
	line-height:1em;
	vertical-align:middle;
}
.green #loggedIn #logOut{
background-color:#173d24;	
}
#loggedIn #logOut:hover, #loggedIn #logOut:focus, #loggedIn #logOut:active{background-color:#000000;}
#loggedIn p{float:left; padding-right:10px; text-align:right}




/* billboard 
---------------------------------------*/
.default #billboard{
	height:25px;
	margin-bottom:15px;
	background-image: url(/Content/layout/billboard-bottom-bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.home #billboard {
	background-repeat: no-repeat;
	background-position:right bottom;
	border-top:solid 1px #c1c3c5;
	border-bottom:solid 1px #c1c3c5;
	overflow:hidden; 
	margin-bottom:10px;
	height: 140px;
}
.home #billboard h2{font-weight:normal; line-height:1.4em; font-size:1.3em; font-family:'typelight', Helvetica, Arial, sans-serif;}/*This should be removed once admin settings gets changed in db*/
.home #billboard p{font-weight:normal; line-height:1.4em; font-size:1.3em; font-family:'typelight', Helvetica, Arial, sans-serif;}
.home #billboard a{
	display:block;
	height: 80px;
	overflow-y: hidden;
	padding:15px 50% 45px 0px;
	margin-bottom:00px;
	text-decoration:none;
	color:#5d625f;
}
#billboard a:hover,
#billboard a:focus,
#billboard a:active{/*padding:30px 53% 30px 2%;*/color:#000000;}
#billboard a em{color:#1F7A78; font-style:normal;}
#billboard a:hover em{font-style:normal; text-decoration:underline;}



/* Content Area Styles
---------------------------------------*/
#contentRow{
	background-color:#FFFFFF;
	padding:50px;
	border:solid 1px #b3b7b9;
	background-image: url(/Content/layout/contentrow-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	position:relative;
}
.column1{
	width:286px;
	background-image: url(/Content/layout/column-bar.jpg);
	background-repeat: no-repeat;
	background-position: right 79px;
	display:table-cell;
	float:left;
}
.tile {
    display:table-cell;
    float:left;
    background-color: #fff;
}
.tile h2.big {
    border-right: none;
}
.tile a {
    border: 1px solid black;
    display: block;
    cursor: pointer;
    color: #22313f;
    word-wrap: break-word;
    overflow: hidden;
    border: 1px solid #f2f2f2;
    position: relative;
    text-decoration: none;
}
.tile a:hover {
    background-color: #d6dee6;
    border: 1px solid #3a3a3c;
}
#content.specialBG {
	background-position: left 47px;
	background-image: url(/Content/layout/contentrow-bg-special.jpg);
	background-repeat: repeat-x;
}
.specialBG .column3 > .container{background-position: right 47px, left 47px }

.column2{
	float:left;
	width:572px;
	display:table-cell;	
	background-image: url(/Content/layout/column-bar.jpg);
	background-repeat: no-repeat;
	background-position: right 15px;	
}
.column2.blue h2,.column2.green h2, .column3.green h2, .column3.blue h2{
	font-weight: normal;
	padding: 40px 15px 15px 15px;
	color: white;
	font-family:'typelight', Helvetica, Arial, sans-serif;
	font-size:1.5em;
	background-color:#115C5E;
}
.column2.green h2, .column3.green h2{
	background-color:#245233;	
}

.blue .highlight{color:#115C5E;}
.green .highlight{color:#245233;}

.container{padding:15px;}
.help-sidebar h5 { margin-bottom: 10px;}
.default .column1 .container{font-size:0.85em;}
.default .column1 .container.help-sidebar{font-size:0.80em;}
.home .container{font-size:0.84em;}

#content{background-image: url(/Content/layout/content-bg.jpg); background-repeat: no-repeat; background-position: left 79px;}
#content.leftpos { background-position: left 15px; }

#sideNav{margin:0; padding:0; list-style:none; margin-bottom:40px;}
#sideNav li{margin:0; padding:0}
#sideNav a{display:block; text-decoration:none; border-bottom:solid 1px #d6d7d9; padding:8px 5px; color:#3a413d;}
#sideNav a:hover,
#sideNav a:focus,
#sideNav a:active{	background-color:#3C808A;	color:#FFFFFF;}

.green #sideNav a:hover,
.green #sideNav a:focus,
.green #sideNav a:active{	background-color:#597D53;	color:#FFFFFF;}

#sideLogin h3, #sideActivity h3{
	font-weight: normal;
	padding: 25px 15px 15px 15px;
	color: white;
	background-color: #666666;
	font-family: 'typelight', Helvetica, Arial, sans-serif;
	font-size: 1.8em;
	text-shadow: 1px 1px 3px black;
}
.content .loginForm{line-height:1.2em;}
.content form.loginForm{padding:0; background:0; margin-bottom:8px;}
.content .loginForm fieldset{border:none; padding:0; background:none;}
.content .loginForm p{margin-bottom:0.9em;}
.content .loginForm .underline{
	border-bottom:solid 1px #999999;
	padding-bottom:0.4em;
	margin-bottom:1.2em;
}
.loginForm .text{font-family: Arial, Helvetica, sans-serif; width: 95%; padding: 2%; border:solid 1px #BCBDC0; background:#FFFFFF;}

#sideLogin .first{float:left; width:48%;}
#sideLogin .last{float:right; width:48%;}
#sideLogin .loginForm{padding:10px;
	background-image: url(/Content/layout/content-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

h2.big{
	font-weight:normal;		
	padding:40px 15px 15px 15px;
	color:#FFFFFF;
	border-top:solid 5px #070707;
	border-right:solid 1px #c2c2c2;
	background-color:#3a3a3c;
	font-family:'typelight', Helvetica, Arial, sans-serif;
	font-size:1.5em;
}
.default h2.big{border-right:none;}
.column1.last h2{border-right:none;}
.blue h2	{background-color:#38818c; border-top:solid 5px #115c5e;}
.green h2	{background-color:#597d53; border-top:solid 5px #245233;}
.blue h3{color:#3C808A;}
.green h3{color:#5A7C52;}
.blue h4,.green h4{color:#5a5c60;}
.green .content a{color:#5A7C52;}
.content .green a{color:#5A7C52;}

#newsFeed{margin:0; list-style:none;}
#newsFeed li{padding-bottom:8px; margin-bottom:8px; border-bottom:solid 1px #B2B2B2;}

.statusBox{border:solid 1px #b0b0b0; margin-bottom:1.5em; background-color:#FFFFFF;}
.statusBox .taskList{margin:0; list-style:none}
.idle h3{background-color:#38818c; text-align:center; color:#FFFFFF; padding:0.5em 0;}
.green .idle h3{background-color:#597D53;}
.active h3{background-color:#3a3a3c; text-align:center; color:#FFFFFF; padding:0.5em 0;}
.idle h3 img, .active h3 img{vertical-align:middle;}
.nomargin { margin-bottom:0em; }
.warm h3{background-color:#38668C; text-align:center; color:#FFFFFF; padding:0.5em 0;}


/*
.content .taskList h5{background-color:#dfe2e0; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; color:#3a3a3c; padding:10px; font-weight:normal}
.content .taskList h5 strong{float:left; display:block; padding:5px 0;}
.content .taskList h5 a{float:right; background-color:#155d5f; text-align:center; color:#ffffff; text-decoration:none; padding:5px 8px; font-size:0.8em;}
.green .taskList h5 a{background-color:#597D53;}
.content .taskList h5 a:hover, .content .taskList h5 a:focus, .content .taskList h5 a:active{background-color:#000000;}
*/
.content .taskList .containerHeading{background-color:#dfe2e0; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; color:#3a3a3c; padding:10px; font-weight:normal}
.content .taskList .containerHeading strong{float:left; display:block; padding:5px 0;}
.content .taskList .containerHeading a{float:right; background-color:#155d5f; text-align:center; color:#ffffff; text-decoration:none; padding:5px 8px; font-size:0.8em;}
.green .taskList .containerHeading a{background-color:#597D53;}
.content .taskList .containerHeading a:hover, .content .taskList h5 a:focus, .content .taskList h5 a:active{background-color:#000000;}

div.help{text-align:right}
div.help a{
	background-image: url(/Content/layout/help-green.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:3px 0 0 25px;
}
.blue div.help a{background-image: url(/Content/layout/help-green.gif);}
.ui-dialog-content div.help {
	margin-top: 3px;
	margin-bottom: 6px;
}
dd div.help {
	margin-top: 3px;
}

.taskGroup{border:solid 1px #666666; margin:15px 15px 30px 15px}
/*
.taskGroup h4, .statusBox h4{background-color:#666666; padding:0.5em; color:#FFFFFF; border-bottom:solid 1px #333333; line-height:1.2em}
.taskGroup h4, .statusBox h4 span{font-family:Arial, Helvetica, sans-serif; font-size:0.9em;}
*/
.statusBox .enrolmentInfoBox{background-color:#666666; padding:0.5em; color:#FFFFFF; border-bottom:solid 1px #333333; line-height:1.2em}
.statusBox .enrolmentInfoBox h4{font-family:'typebold', Helvetica, Arial, sans-serif; font-size:1.1em; color:#FFFFFF;}
.statusBox .enrolmentInfoBox span{font-family:Arial, Helvetica, sans-serif; font-size:0.9em;}

#sideActivity .container{	background-image: url(/Content/layout/content-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;}
#finishedList{
	list-style:none;
	margin-left:0;
}
#finishedList li{
	padding-bottom: 10px;
	border-bottom: solid 1px #bcbdc0;
	margin-bottom: 10px;
	padding-left: 30px;
	background-image: url(/Content/layout/tick-blue.gif);
	background-repeat: no-repeat;
	background-position: 2px 3px;
}
.green #finishedList li{background-image: url(/Content/layout/tick-green.gif);}
.content #sideActivity .underline{
	padding-bottom:10px;
	margin-bottom:10px;
}
#logoContainer{background-color:#FFFFFF; padding:10px 0; text-align:center; border-left:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC}

#mapContainer{
	width:100%;
	background-color:#CCCCCC;
	color:black;
	overflow:hidden;
	text-align:center;
	min-height:250px;
	margin-top:1em;	
}
#mapButton{
	display:block;
	text-align:center;
	width:auto;
	background-color:#666666;
	color:#FFFFFF;
	padding:8px 0;
	text-decoration:none;
	font-size:1.3em;
	font-family:'typebold', Helvetica, Arial, sans-serif;
}
#mapButton:hover,
#mapButton:focus,
#mapButton:active{background-color:#000000;}

.column3 > .container{
	background-image: url(/Content/layout/column-bar.jpg), url(/Content/layout/column-bar.jpg);
	background-repeat: no-repeat;
	background-position: right top, left top;
}


.tabbed dt{
	clear:both;
	float:left;
	width:30%;
	font-weight:bold;
	margin-bottom:0.6em;
	margin-right:3%;
	border-top:dotted 1px #858585;
	padding:0.3em 0;
}
.tabbed dd{
	float:left;
	margin-bottom:0.6em;	
	width:67%;
	border-top:dotted 1px #858585;
	padding:0.3em 0;
	overflow:hidden;
}

.content .tabbedCourse {list-style:none; margin-left:0}
.content .tabbedCourse li{
	margin-bottom: 2em;
	/*border-bottom: dotted 1px #858585;*/
	background-image: url(/Content/layout/courses-li-bg.gif);
	background-repeat: no-repeat;
	background-position: 6px 5px;
	padding-left:2em;
}
.tabbedCourse dl{font-size:0.8em;}
.tabbedCourse dt, .tabbedCourse dd{padding:0; margin-bottom:0; display:none; border-top:none;border-bottom:dotted 1px #858585;}
.tabbedCourse .controls{text-align:right; font-size:0.75em; border-top:solid 1px #999999; line-height:1em;}
.content .tabbedCourse h3{font-family:Arial, Helvetica, sans-serif; font-size:0.95em; line-height:1.3em;}
.tabbedCourse h3 span{font-size:0.8em; font-family:Arial, Helvetica, sans-serif;}

.filterList{ padding-bottom:5px; border-bottom:solid 1px #B0B0B0; margin-bottom:5px;}
.content .filterList ul{display:inline; margin:0; padding:0; list-style:none;}
.filterList li{display:inline; margin-left:0.5em;}
.filterList li.active a{color:#000000;}

.panelColumnBig{width:65%; float:left;}
.panelColumnSml{width:33%; float:right;}
.panelColumnLeft{width:48%; float:left;}
.panelColumnRight{width:48%; float:right;}

.panel{background-color:#FFFFFF; border: solid 1px #B0B0B0; font-size:0.9em; margin-bottom:1.5em; line-height:1.4em}
.panel h3{background-color:#DFE2E0;color:#3A3A3C; padding:0.5em; border-bottom:solid 1px #B0B0B0;}

.panel h3 span{float:left;}
.panel h3 span.controls{float:right;}

.buttonSml, .content a.buttonSml{
	border:none;
	background:#004045;
	display:inline-block;
	line-height:1.3em;
	padding:6px 15px;
	text-decoration:none;
	cursor:pointer;
	color:#FFFFFF;
	margin-top:2px;
	font-family:Arial, Helvetica, sans-serif;
}
h3 .buttonSml, .content h3 a.buttonSml{background-color:#707070; font-size:0.75em; padding:3px 7px;}

.buttonSml.blue, .content a.buttonSml.blue{background-color:#3B808A; color:#FFFFFF;}
.buttonSml.green, .content a.buttonSml.green{background-color:#597C52; color:#FFFFFF;}
button.buttonSml{margin-right:0.2em;}
.buttonSml:hover,
.buttonSml:focus,
.buttonSml:active,
.content a.buttonSml:hover,
.content a.buttonSml:focus,
.content a.buttonSml:active,
.content a.buttonSml.green:hover,
.content a.buttonSml.green:focus,
.content a.buttonSml.green:active,
.content a.buttonSml.blue:hover,
.content a.buttonSml.blue:focus,
.content a.buttonSml.blue:active{background-color:#000000; color:#FFFFFF;}

.content .button.disabled{color: #C0C0C0;}
.content .button.disabled:hover,
.content .button.disabled:focus,
.content .button.disabled:active {background-color:#666666; cursor: default;}

.content .buttonSml.green.disabled{color: #9AA79B;}
.content .buttonSml.green.disabled:hover,
.content .buttonSml.green.disabled:focus,
.content .buttonSml.green.disabled:active {background-color:#597C52; cursor: default;}


.content .button{margin-top:.5em;}
.content a.button {color:#ffffff; text-decoration:none; display:block; width:auto;}

.content .tabList{border-bottom:solid 4px #115C5E;list-style:none;margin:0 0 1em 0; padding:0;}
.content .tabList li{display:inline;}
.content .tabList li a{padding:3px 9px; background-color:#FFFFFF; border:solid 1px #B0B0B0; border-bottom:none; text-decoration:none; display:inline-block; margin-right:3px;}
.content .tabList li.active a{background-color:#115C5E; color:#FFFFFF; border:solid 1px #004045;  border-bottom:none;}
.content .tabList li a:hover,
.content .tabList li a:focus,
.content .tabList li a:active,
.content .tabList li.active a:hover,
.content .tabList li.active a:focus,
.content .tabList li.active a:active{background:#38818C; color:#FFFFFF; border:solid 1px #115C5E;  border-bottom:none;}

.green .tabList{border-bottom-color:#245233}
.green .tabList li.active a{background-color:#245233; border-color:#163b22}
.green .tabList li a:hover,
.green .tabList li a:focus,
.green .tabList li a:active,
.green .tabList li.active a:hover,
.green .tabList li.active a:focus,
.green .tabList li.active a:active{background:#597D53; color:#FFFFFF; border:solid 1px #42643c;  border-bottom:none;}

form .req{color:#C44F00; font-size:0.75em; vertical-align:baseline;}
.content fieldset{border:solid 1px #BCBDC0; background-color:#f3f3f3;margin-top:8px;}
.content input, .content select, .content textarea{font-family:Arial, Helvetica, sans-serif;}
form .item{line-height:1.1em; margin-bottom:8px;}
form .itemFaux{line-height:1.1em; margin-bottom:8px;}
form .item label{font-size:0.95em;}
form .item input{width:292px; padding:4px; margin:0; border:solid 1px #BCBDC0}
form .item select{width:302px; padding:4px;}
form .item input[type='checkbox'],
form .item input[type='radio']{width:auto;}

.deewrGrid {border-collapse:collapse; background-color:#FFFFFF;}
.deewrGrid th{background-color:#DFE2E0; padding:6px;border:solid 1px #CCCCCC;}
.deewrGrid td{border:solid 1px #CCCCCC; padding:4px 6px; vertical-align:text-top;}

.filterButton a.buttonSml{font-size:0.9em; padding:5px 7px;}
.filterButton .last{float:right;}

div.tabs{display:none;}
ul.no-bullets{list-style-type: none;}


/* Footer Styles
---------------------------------------*/
#footer{padding:5px 8px; color:rgb(58, 66, 61); font-size:0.75em;}
#footer a{color:rgb(58, 66, 61); text-decoration:none;}
#footer a:hover,
#footer a:focus,
#footer a:active{color:rgb(58, 66, 61); text-decoration: underline}
#footer p{float:left;}
#footer ul{float:right; line-height:1em; padding-top:0.6em}
#footer li{display:inline; padding-right:8px; padding-left:5px; border-right:solid 1px #999999;}
#footer li.last{padding-right:0; border:0;}
#footer .big{font-size:2em; font-family:'typelight', Helvetica, Arial, sans-serif; margin-right:0.2em;white-space: nowrap;}
#footer .small{white-space: nowrap;}
#footer a em{font-style:normal; color:#69CAD9;}


/* styles for internal use
---------------------------------------*/
body.internal{font-size:0.9em;}
body.internal .content h3{font-size:1.5em;}
.internal #footer,
.internal #breadcrumbs,
.internal #breadcrumbIntro,
.internal #breadcrumbRow a,
.internal .column1 .container{font-size:0.9em;}
.internal #loggedIn{font-size:1em; line-height:1.15em;}

/* In Draft
---------------------------------------*/
#copy{text-align:right; font-size:0.75em; padding:3px 0 15px 0}
#copy a{color:#4c5555;}
h3.first,h4.first{margin-bottom:0.5em;}

/* Back to stop style
	--------------------------------------*/

.go-top {
	float:right;

}

.survey {
	padding: 10px;
	margin-top: 10px;
	border: 2px solid #d30909;
}

	/*.go-top:hover {
		background-color: #4c5555;
		background-color: rgba(0, 0, 0, 0.6);
		color: white;
		text-decoration: none;
	}*/